
body {
    background: #fff none repeat scroll 0 0;
}
h3 {
    color: #555;
}
h2 a {
    text-decoration: none;
}
h2, .moduletable h3, .items-leading h2 {
}
.items-row h2 {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
a:link, a:visited {
    color: #095197;
}
a:hover, a:active, a:focus {
    background: #095197 none repeat scroll 0 0;
    color: #fff;
}
.logoheader {
    background: rgba(0, 0, 0, 0) linear-gradient(to right bottom, darkorange, yellow, darkorange) repeat scroll 0 0;
    border: 2px solid darkorange;
    border-radius: 10px;
    box-shadow: 3px 3px 5px #ccc;
    color: #ffffff;
    font-family: verdana;
    text-shadow: 1px 1px 5px #777;
}
#all {
    background: transparent none repeat scroll 0 0;
    color: #444;
}
#shadow #all {
}
#header ul.menu {
    background-color: #ddd;
    background-image: linear-gradient(#eeeeee, #dddddd);
    background-repeat: repeat-x;
    border: 1px solid #e5e5e5;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #095197;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
    text-transform: uppercase;
}
#header ul.menu a:link, #header ul.menu a:visited {
    border-right: 1px solid #ddd;
    box-shadow: 1px 0 0 #f5f5f5;
    color: #333;
    display: inline-block;
    font-weight: bold;
    margin: 0;
    padding: 12px 15px;
    position: relative;
    text-decoration: none;
}
.button, button, p.readmore a, #header input.button, .pagenav a:link, .pagenav a:visited, #advanced-search-toggle, .profile-edit a:link, .profile-edit a:visited, h3.js_heading {
    background-color: #ddd;
    background-image: linear-gradient(#ffffff, #dddddd);
    background-repeat: repeat-x;
    border: 1px solid #ddd;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #095197;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
}
table {
    border: 1px solid #ddd;
}
table th {
    background-color: #0074cc;
    background-image: -moz-linear-gradient(center top , #095197, #1b6ba5);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
}
table th a:link, table th a:visited {
    color: #fff;
}
tr.odd, tr.cat-list-row1 {
    background: #f8f8f8 none repeat scroll 0 0;
}
table tr:hover td {
    background: #fefde2 none repeat scroll 0 0;
}
.button:hover, .button:active, .button:focus, button:hover, p.readmore a:hover, #header ul.menu a:hover, #header ul.menu a:active, #header ul.menu a:focus, .pagenav a:hover, .pagenav a:active, .pagenav a:focus, #advanced-search-toggle:hover, #advanced-search-toggle:active, #advanced-search-toggle:focus, .profile-edit a:hover, .profile-edit a:active, .profile-edit a:focus, #fontsize a:hover, #fontsize a:active, #fontsize a:focus, #mobile_select h2 a {
    background-color: #095197;
    background-image: linear-gradient(#0087d1, #095197);
    background-repeat: repeat-x;
    border-color: #00456b #095197 hsl(201, 100%, 16%);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
}
.pagination span, .pagination span a:hover {
    background-color: #f5f5f5;
    color: #999999;
}
span.pagenav {
    background: #095197 none repeat scroll 0 0;
    color: #fff;
}
.pagination-start span.pagenav, .pagination-prev span.pagenav, .pagination-end span.pagenav, .pagination-next span.pagenav {
    background-color: #f5f5f5;
    color: #444;
}
.article-info {
    background-color: #fbfbfb;
    background-image: -moz-linear-gradient(center top , #ffffff, #f5f5f5);
    background-repeat: repeat-x;
    border: 1px solid #ddd;
    box-shadow: 0 1px 0 #ffffff inset;
}
ul.menu a:link, ul.menu a:visited {
    color: #444;
}
.moduletable_menu {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #ddd;
}
#header ul.menu {
    border: 1px solid #d5d5d5;
    box-shadow: 0 1px 0 #ffffff inset, 0 1px 5px rgba(0, 0, 0, 0.1);
}
#header ul.menu a {
    border-bottom: 0 none;
    box-shadow: none;
}
ul.menu a:hover, ul.menu a:active, ul.menu a:focus {
    background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll right center;
    color: #095197;
}
ul.menu li.active a, ul.menu li.active ul li.active a, ul.menu li.active ul li.active ul li.active a, ul.menu li.active ul li.active ul li.active ul li.active a, ul.menu li.active ul li.active ul li.active ul li.active ul li.active a {
    font-weight: bold;
}
ul.menu li.active ul li a, ul.menu li.active ul li.active ul li a, ul.menu li.active ul li.active ul li.active ul li a, ul.menu li.active ul li.active ul li.active ul li.active ul li a {
    font-weight: normal;
}
ul.menu a {
    border-bottom: 1px solid #ddd;
    box-shadow: 0 1px 0 #fff;
    padding-left: 15px;
    text-shadow: 0 1px 0 #fff;
}
ul.menu ul a {
    background: #e5e5e5 none repeat scroll 0 0;
    margin-bottom: 1px;
}
ul.menu ul ul ul a {
    background: #f5f5f5 url("../images/arrow.png") no-repeat scroll 24px center;
}
ul.menu ul ul ul ul a {
    background: #fff none repeat scroll 0 0;
}
.panel h3.pane-toggler a {
    background: rgba(0, 0, 0, 0) url("../images/slider_plus.png") no-repeat scroll right top;
    color: #333;
}
.panel h3.pane-toggler-down a {
    background: rgba(0, 0, 0, 0) url("../images/slider_minus.png") no-repeat scroll right top;
    border-bottom: 1px solid #ddd;
    color: #333;
}
ul.tabs li, dl.tabs dt h3 a:link, dl.tabs dt h3 a:visited {
    background: #f5f5f5 url("../images/nature/box.png") repeat-x scroll 0 0;
}
ul.tabs li a:link, ul.tabs li a:visited, dl.tabs dt a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd #ddd currentcolor;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #333;
}
ul.tabs li a:hover, ul.tabs li a:active, ul.tabs li a:focus {
    color: #000;
}
.tabcontent, div.current {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #000;
}
.tabcontent .linkclosed {
    border-bottom: 1px solid #e5e5e5;
    color: #000;
}
ul.tabs li a.linkopen, dl.tabs dt.open h3 a:link, dl.tabs dt.open h3 a:visited {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px 5px 0 0;
    color: #333;
}
ul.tabs li a.linkclosed:hover, ul.tabs li a.linkclosed:active, ul.tabs li a.linkclosed:focus, ul.tabs li a.linkopen:hover, ul.tabs li a.linkopen:active, ul.tabs li a.linkopen:focus {
    background: #555 none repeat scroll 0 0;
    color: #fff;
}
#footer-inner, #footer {
    background: #f5f5f5 none repeat scroll 0 0;
    box-shadow: 0 20px 10px #555;
}
#footer {
    background: #555 none repeat scroll 0 0;
    box-shadow: 0 0 10px #555555;
    color: #fff;
    margin: 0 auto;
    max-width: 1025px;
}
#footer a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
}
#bottom a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.box1 {
    border-right: 1px solid #ccc;
}
.box3 {
    border-left: 1px solid #ccc;
}
#bottom ul li a {
    background-image: none;
    padding-left: 0;
}
#mobile_select h2 {
    background: #0c1d43 none repeat scroll 0 0;
    border: 0 none;
    margin: -17px 0 0;
    padding: 0;
    text-align: right;
}
#mobile_select h2 a {
    border-radius: 4px 4px 0 0;
    display: inline-block;
    font-size: 0.75em;
    margin-right: 5px;
    padding: 6px;
}
@media only screen and (max-width: 480px) {
img {
    border: 0 none;
    height: auto;
    max-width: 100%;
}
#fontsize {
    display: none;
}
#nav, #wrapper2, #wrapper, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, #right, .box, #header form {
    float: none;
    width: 100%;
}
#header {
    padding-top: 3em;
}
#header form {
    margin: 0;
}
.logoheader {
    background: #0c1d43 none repeat scroll 0 0;
    margin: 0;
    min-height: 100px;
}
.box {
    border-bottom: 1px solid #ddd;
    border-left: 0 none;
}
#line {
    background: #095197 none repeat scroll 0 0;
    margin: 0;
    max-width: 100%;
    min-width: 100%;
    right: auto;
    text-align: center;
    top: 0;
}
#header form input {
    float: none;
    margin-bottom: 4px;
}
#menuwrapper {
    margin-top: 10px;
}
#header ul.menu {
    border-radius: 4px;
    left: 20px;
    margin: 0;
    position: relative;
    right: 20px;
    top: 0;
    width: 90%;
}
#header ul.menu li:first-child a {
    border-radius: 4px 4px 0 0;
}
#header ul.menu li:last-child a {
    border-radius: 0 0 4px 4px;
}
#header ul.menu li a:link, #header ul.menu li a:visited {
    border-bottom: 1px solid #ccc;
    display: block;
    padding: 6px 10px;
}
}
@media only screen and (min-width: 600px) {
}
@media only screen and (min-width: 768px) {
}
@media only screen and (min-width: 992px) {
}
@media only screen and (min-width: 1382px) {
}
@media not all, only screen and (min--moz-device-pixel-ratio: 1.5), not all {
}
